Loading...
Searching...
No Matches
Dune::FieldTraits< std::complex< T > > Struct Template Reference

`#include <dune/common/ftraits.hh>`

Inheritance diagram for Dune::FieldTraits< std::complex< T > >:

## Public Types

typedef std::complex< T > | field_type
typedef T | real_type

## Member Typedef Documentation

## field_type

template<class T>

typedef std::complex<T> Dune::FieldTraits< std::complex< T > >::field_type

## real_type

template<class T>

typedef T Dune::FieldTraits< std::complex< T > >::real_type

The documentation for this struct was generated from the following file:

- ftraits.hh